Mailinglist Archive: opensuse-security-announce (53 mails)

< Previous Next >
[security-announce] SUSE-SU-2015:1205-1: important: Security update for bind
SUSE Security Update: Security update for bind
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:1205-1
Rating: important
References: #918330 #936476
Cross-References: CVE-2015-1349 CVE-2015-4620
Affected Products:
SUSE Linux Enterprise Software Development Kit 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Desktop 11 SP3
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.
It includes one version update.

Description:


bind was updated to fix two security issues:

* CVE-2015-1349: A problem with trust anchor management could have
caused named to crash (bsc#918330).
* CVE-2015-4620: Fix resolver crash when validating (bsc#936476).

Security Issues:

* CVE-2015-1349
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1349>
* CVE-2015-4620
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-4620>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 11 SP3:

zypper in -t patch sdksp3-bind=10833

- SUSE Linux Enterprise Server 11 SP3 for VMware:

zypper in -t patch slessp3-bind=10833

- SUSE Linux Enterprise Server 11 SP3:

zypper in -t patch slessp3-bind=10833

- SUSE Linux Enterprise Desktop 11 SP3:

zypper in -t patch sledsp3-bind=10833

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Software Development Kit 11 SP3 (i586 ia64 ppc64
s390x x86_64) [New Version: 9.9.6P1]:

bind-devel-9.9.6P1-0.7.1

- SUSE Linux Enterprise Software Development Kit 11 SP3 (ppc64) [New
Version: 9.9.6P1]:

bind-devel-32bit-9.9.6P1-0.7.1

- SUSE Linux Enterprise Server 11 SP3 for VMware (i586 x86_64) [New Version:
9.9.6P1]:

bind-9.9.6P1-0.7.1
bind-chrootenv-9.9.6P1-0.7.1
bind-doc-9.9.6P1-0.7.1
bind-libs-9.9.6P1-0.7.1
bind-utils-9.9.6P1-0.7.1

- SUSE Linux Enterprise Server 11 SP3 for VMware (x86_64) [New Version:
9.9.6P1]:

bind-libs-32bit-9.9.6P1-0.7.1

- SUSE Linux Enterprise Server 11 SP3 (i586 ia64 ppc64 s390x x86_64) [New
Version: 9.9.6P1]:

bind-9.9.6P1-0.7.1
bind-chrootenv-9.9.6P1-0.7.1
bind-doc-9.9.6P1-0.7.1
bind-libs-9.9.6P1-0.7.1
bind-utils-9.9.6P1-0.7.1

- SUSE Linux Enterprise Server 11 SP3 (ppc64 s390x x86_64) [New Version:
9.9.6P1]:

bind-libs-32bit-9.9.6P1-0.7.1

- SUSE Linux Enterprise Server 11 SP3 (ia64) [New Version: 9.9.6P1]:

bind-libs-x86-9.9.6P1-0.7.1

- SUSE Linux Enterprise Desktop 11 SP3 (i586 x86_64) [New Version: 9.9.6P1]:

bind-libs-9.9.6P1-0.7.1
bind-utils-9.9.6P1-0.7.1

- SUSE Linux Enterprise Desktop 11 SP3 (x86_64) [New Version: 9.9.6P1]:

bind-libs-32bit-9.9.6P1-0.7.1


References:

https://www.suse.com/security/cve/CVE-2015-1349.html
https://www.suse.com/security/cve/CVE-2015-4620.html
https://bugzilla.suse.com/918330
https://bugzilla.suse.com/936476

https://download.suse.com/patch/finder/?keywords=62fe9017ea5999fde9990f72b72740da

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages